opgpcard-status(1)

NAME
opgpcard-status - Show information about the data on a card

SYNOPSIS
opgpcard-status [-c|--card] [-v|--verbose] [-K|--public-key-material] [-h|--help]

DESCRIPTION
Show information about the data on a card

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-v, --verbose
    Use verbose output

-K, --public-key-material
    Print public key material for each key slot

-h, --help
    Print help